收藏
回答

wx.getUpdateManager检查版本更新?

线上版本强制更新没有弹窗。

回答关注问题邀请回答
收藏

2 个回答

  • Admin²⁰²¹
    Admin²⁰²¹
    2020-07-14

    你这没写弹窗代码,应该会自动更新完成后重启小程序。

    另外,如果通过自动更新机制已经更新了的话不会触发这个事件

    2020-07-14
    有用
    回复
  • PandoraBox
    PandoraBox
    2020-07-14

    你都没写 showModal 弹啥窗?

    2020-07-14
    有用
    回复 6
    • 以云为笔
      以云为笔
      2020-07-14
      不是会有一个默认转圈的弹窗吗?
      2020-07-14
      回复
    • PandoraBox
      PandoraBox
      2020-07-14回复以云为笔
      你用工具模拟下呗
      2020-07-14
      回复
    • 以云为笔
      以云为笔
      2020-07-14
      我在运维中心的错误查询看到这个问题
      2020-07-14
      回复
    • PandoraBox
      PandoraBox
      2020-07-14回复以云为笔
      这个loading 工具自定义编译里可以查看。
      2020-07-14
      回复
    • PandoraBox
      PandoraBox
      2020-07-14回复以云为笔
      这个错误是因为 有用户的手机微信版本过低。基础库没有达到这个api能使用的版本。你可以将线上版本最低基础库调高点。
      2020-07-14
      回复
    查看更多(1)
登录 后发表内容
问题标签